body  {font-family: verdana, tahoma, arial;
            font-size: 11;
            color:#300FF3;
        background-color: #FFF;
        margin: 2px;
        text-align: justify;
        scrollbar-face-color:  #00B700;
        scrollbar-track-color: white;
        scrollbar-arrow-color: #008400 }


font  {font-family: verdana,tahoma,arial; 
            font-size: 11;
            color: #300FF3}
             
A {font-family: verdana,tahoma,arial;
   text-decoration:none;
   font-size: 11;
   color: navy}

A:visited {color: navy}

A:hover {color: red;
         text-decoration:underline;
         font-size:11}

P.duzy  {font-family: veranda,tahoma,arial;
               font: bold;
               font-size: 24}
         
P.wieksze  {font-family: veranda,tahoma,arial;
                      font: bold;
                      color:red;
                     font-size: 16}
                     
P.wieksze2  {font-family: veranda,tahoma,arial;
                      font: bold;
                     font-size: 13}


P.copyri {font-family: 'verdana,tahoma,arial';
                 color:silver;
                 font-size: 10}        

P.ico  {font-family: 'verdana,tahoma,arial'; 
             font-size: 10}        

P.emerg  {font-family: 'verdana,tahoma,arial';
          color:red;
          font-size: 11}

P.emerg2  {font-family: 'verdana,tahoma,arial';
          color:red;
          font-size: 13}

P.traf_1  {font-family: 'verdana,tahoma,arial';
          color:blue;
          font-size: 11}
          
P.no_traf  {font-family: 'verdana,tahoma,arial';
          color:black;
          font-size: 10}

table { font-family: verdana,tahoma,arial;
              font-size: 11;                      
              color: #300FF3 }

select.choos {  font-family: verdana,tahoma,arial;
                            font-size: 11;      
                           color: #300FF3}

input.choos {  font-family: verdana,tahoma,arial;
                            font-size: 11;      
                           color: #300FF3}

.tabela2 {	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid
}

.tabela3 { border-top-color: red;
	border-right-color: #AF273F;
	border-bottom-color: #AF273F;
	border-left-color: #193F92 }
	
